#timeline
{
    width: 454px;
    margin-left: 2px;
    height: 120px;
    overflow: hidden;
    background-color: #dde5f7;
    position: relative;
}

#daylist
{
    top: 1px;
    position: relative;
    width: 1122px;
    padding-right: 1px;
    list-style-type: none;
}

#daylist LI
{
    float: left;
    text-align: center;
    font-family: verdana, sans-serif;
    font-size: 11px;
    width: 65px;
}

#daylist LI DIV
{
    background-color: white;
    width: 64px;
    padding: 3px 1px 7px 0;
    margin-top: 3px;
}

#daylist LI IMG
{
    display: block;
    padding-bottom: 3px;
}

#timeline_nave
{
    position: relative;
}

#racs1, #racs2
{
    position: absolute;
    top: 0;
    height: 80px;
    overflow: hidden;
}
#racs1 { width: 0; left: 0; }
#racs2 { left: 65px; width: 595px; }
#racs1, #racs2 IMG
{
    width: 1000px;
    height: 80px;
}

#current
{
    border: 4px solid #547ed9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    height: 112px;
    width: 58px;
}

#prev, #next
{
    background-repeat: no-repeat;
    display: block;
    float: left;
    width: 13px;
    height: 21px;
    margin-top: 2px;
}

#prev
{
    background-image: url('http://img.index.hu/assets/sport/2006/tolimpia/timeline/arrow_tl_prev.gif');
    margin-left: 15px !important;
    margin-left: 6px;
    margin-right: 4px;
    clear: right;
}
#next { background-image: url('http://img.index.hu/assets/sport/2006/tolimpia/timeline/arrow_tl_next.gif'); margin-left: 7px; }

#slider
{
    margin-bottom: 20px;
    margin-right: 4px;
    margin-top: 10px;
    width: 390px;
    float: left;
    position: relative;
}

#slider_bar
{
    position: absolute;
    top: 0;
    background: #DCE4FB;
    width: 394px;
    height: 4px;
    font-size: 0;
}

#darth_slider
{
    position: absolute;
    border: 1px solide red;
    top: 0;
    background: #9AADEF;
    width: 0px;
    height: 4px;
    font-size: 0;
    z-index: 1;
}

#handle 
{
    position: relative;
    top: -3px;
    cursor: move;
    height: 18px;
    width: 13px;
    z-index: 2;
}

#handle IMG
{
    height: 18px;
    width: 13px;
}